jxp@2.8.4 vulnerabilities

JXP is an opinionated RESTful API framework that lets you make an API just by defining models.

Latest version

2.9.1

First published

3 years ago

Latest version published

3 days ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.